/* Localized versions of plugin keys */

taskString = "Auswahl löschen";
taskDescription = "Auswahl löschen";
longTaskDescription = "Ausgewählte Objekte auf den Zielcomputern löschen";
actionString = "Löschen";
noSelectionMessage = "Die Liste muss mindestens ein zu löschendes Objekt enthalten.";
// Task progress
kDeleteSelectedRequestingOne = "Objektgröße anfordern";
kDeleteSelectedRequestingMany = "Objektgrößen anfordern";
kDeleteSelectedProgress = "%@ von %@ Objekten wurden gelöscht";
// Task final state
kDeleteSelectedCompleteZeroItems = "Keine zu löschenden Objekte";
kDeleteSelectedCompleteOneItem = "„%@“ wurde gelöscht";
kDeleteSelectedCompleteManyItems = "Alle %@ Objekte wurden gelöscht";
kDeleteSelectedIncompleteOne = "%@ nicht gelöscht";
kDeleteSelectedIncompleteMany = "%@ von %@ Objekten wurden nicht gelöscht";
// Client progress
kDeleteSelectedClientQuery = "Objektgrößen berechnen";
kDeleteSelectedClientQueryResultOne = "Löschen von „%@“ vorbereiten";
kDeleteSelectedClientQueryResultMany = "Löschen von %@ Objekten vorbereiten";
kDeleteSelectedClientProgress = "%@ von %@ Objekten wurden gelöscht";
// Client final state
kDeleteSelectedClientSucceededZero = "Keine zu löschenden Objekte";
kDeleteSelectedClientSucceededOne = "„%@“ wurde gelöscht";
kDeleteSelectedClientSucceededMany = "Alle %@ Objekte wurden gelöscht";
kDeleteSelectedClientIncompleteOne = "Das Objekte wurde nicht gelöscht";
kDeleteSelectedClientIncompleteMany = "%@ von %@ Objekten wurden nicht gelöscht";
